Comment 27 for bug 68818

Martin Pitt (pitti) wrote :

Reuploaded this patch on top of Kees' security update:

 squid (2.6.1-3ubuntu1.6) edgy-proposed; urgency=low
 .
   * Fix transparent proxies (LP: #68818).

Can you please test this version and give feedback here? Thanks!